
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XamarinMSSQL.UWP", "XamarinMSSQL\XamarinMSSQL.UWP\XamarinMSSQL.UWP.csproj", "{A7370C06-023F-4878-895C-ACE42860A915}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XamarinMSSQL.Android", "XamarinMSSQL\XamarinMSSQL.Android\XamarinMSSQL.Android.csproj", "{4E28D147-5035-4F82-8E35-0540BF8DE8F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XamarinMSSQL", "XamarinMSSQL\XamarinMSSQL\XamarinMSSQL.csproj", "{6E81B089-A68A-4CE1-988F-E23E98AB07D9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|Any CPU.ActiveCfg = Debug|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|Any CPU.Build.0 = Debug|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|Any CPU.Deploy.0 = Debug|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|ARM.ActiveCfg = Debug|ARM
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|ARM.Build.0 = Debug|ARM
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|ARM.Deploy.0 = Debug|ARM
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|x64.ActiveCfg = Debug|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|x64.Build.0 = Debug|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|x64.Deploy.0 = Debug|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|x86.ActiveCfg = Debug|x86
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|x86.Build.0 = Debug|x86
		{A7370C06-023F-4878-895C-ACE42860A915}.Debug|x86.Deploy.0 = Debug|x86
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|Any CPU.ActiveCfg = Release|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|Any CPU.Build.0 = Release|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|Any CPU.Deploy.0 = Release|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|ARM.ActiveCfg = Release|ARM
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|ARM.Build.0 = Release|ARM
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|ARM.Deploy.0 = Release|ARM
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|x64.ActiveCfg = Release|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|x64.Build.0 = Release|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|x64.Deploy.0 = Release|x64
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|x86.ActiveCfg = Release|x86
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|x86.Build.0 = Release|x86
		{A7370C06-023F-4878-895C-ACE42860A915}.Release|x86.Deploy.0 = Release|x86
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|ARM.Build.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|x64.Build.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|x64.Deploy.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|x86.Build.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Debug|x86.Deploy.0 = Debug|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|ARM.ActiveCfg = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|ARM.Build.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|ARM.Deploy.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|x64.ActiveCfg = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|x64.Build.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|x64.Deploy.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|x86.ActiveCfg = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|x86.Build.0 = Release|Any CPU
		{4E28D147-5035-4F82-8E35-0540BF8DE8F2}.Release|x86.Deploy.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|ARM.Build.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|x64.Build.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|x64.Deploy.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|x86.Build.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Debug|x86.Deploy.0 = Debug|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|ARM.ActiveCfg = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|ARM.Build.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|ARM.Deploy.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|x64.ActiveCfg = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|x64.Build.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|x64.Deploy.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|x86.ActiveCfg = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|x86.Build.0 = Release|Any CPU
		{6E81B089-A68A-4CE1-988F-E23E98AB07D9}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B16BDCD8-389F-442F-AE12-C78E1C27C404}
	EndGlobalSection
EndGlobal
